<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';

$set['title']='Статистика';
include_once '../sys/inc/thead.php';
title();
aut();

$man=mysql_result(mysql_query("SELECT COUNT(*) FROM `build` WHERE `man_level` >= '100'"),0);
$woman=mysql_result(mysql_query("SELECT COUNT(*) FROM `build` WHERE `woman_level` >= '100'"),0);
echo "<div class='nav2'>";
echo "Парни выиграли: $man раз(а)<br>";
echo "Девушки выиграли: $woman раз(а)<br>";
echo "</div>";

echo "<div class='foot'><a href='/build/'>Назад к стройке</div>";

include_once '../sys/inc/tfoot.php';

?>

